Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 19:58:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order abid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abid Bot:  Hi Abid ,what do you need help with? Customer:  /startOver Bot:  Hi Abid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  123456789 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0000000000000            11:41 PM, 06th Mar                     abid                    Good evening,           11:42 PM, 06th Mar                     abid                    I would like to request you to please remove my email [email-masked] from your notification list           11:42 PM, 06th Mar                     abid                    Because I am getting lot of emails and every time I am doing unsubscribed but still I am getting notifications through email           11:44 PM, 06th Mar                     abid                    Hello           11:45 PM, 06th Mar                   Bot                   أهلا مرة أخرى!           11:45 PM, 06th Mar                     abid                    Is there any one           11:45 PM, 06th Mar                     abid                    English please           11:45 PM, 06th Mar                     abid                    Hello           11:46 PM, 06th Mar                   Bot                   أهلا مرة أخرى!           11:46 PM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:47 PM, 06th Mar                     abid                    I would like to request you to please remove my email [email-masked] from your notification list           11:47 PM, 06th Mar                     abid                    Because I am getting lot of emails and every time I am doing unsubscribed but still I am getting notifications through email           11:47 PM, 06th Mar                   Hamza                   You may unsubscribe from our newsletter at the bottom of the email you receive from us about any offer.           11:50 PM, 06th Mar                     abid                    I did many times but still I am getting           11:50 PM, 06th Mar                     abid                    So please help me on this and remove my email           11:54 PM, 06th Mar                   Hamza                   We will contact the TECH team to fix the issue asap           11:54 PM, 06th Mar                   Hamza                   Is there anything else I can help you?            11:54 PM, 06th Mar                     abid                    Thanks           11:55 PM, 06th Mar                     abid                    Have a great evening           11:55 PM, 06th Mar                     abid                    Take care           11:55 PM, 06th Mar                     abid                    Bye           11:55 PM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200779